; Raw Title Screen
; March 13, 2002
; Adam Trionfo
;
; General Notes
; -------------
; This is the raw data of a 160x102 Astrocade picture.
; Two bits define a four-color pixel, so 40 bytes
; define a full 160 pixel-row.  102 rows x 40 bytes
; is 4080 bytes (about 4K) of memory needed to store
; the picture.  If you use all 102 rows, then you will
; have no memory left for stack and variables, so all
; 102 rows probably won't be used.
;
; How the Astrocade Displays a Pixel
; ----------------------------------
;
; There are eight color registers: 0-3 and 4-7.  The
; screen has left and right color boundaries, so only
; four colors are available at a time.  For example:
;
;  Color       Binary
; Register     value
; --------  =  ------
;    0      =    00
;    1      =    01
;    2      =    10
;    3      =    11
;
; For example, if color registers 0-3 are set as:
;
;  Color    Register Holds       Binary
; Register     value for         value
; --------  --------------    =  ------
;    4          Black         =    11
;    5          Red           =    10
;    6          Yellow        =    01
;    7          Blue          =    00
;
; and memory location $4000 (the first screen address)
; holds $E4 (11100100B), then four pixels would be
; displayed as: Black, Red, Yellow, Blue

; Rows 0-101

;       ORG  $4000

; Row 000 - Memory addresses: $4000-$4027
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 001 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 002 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 003 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 004 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 005 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 006 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 007 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 008 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 009 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 010 - Memory addresses: $4190-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 011 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 012 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 013 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 014 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 015 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 016 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$02,$A0
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 017 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$2A,$A0
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 018 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$20,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$A0,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 019 - Memory addresses:
;
        DB   $00,$00,$00,$00,$02,$AA,$80,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$80,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 020 - Memory addresses: $4320-$4---
;
        DB   $00,$00,$00,$00,$28,$0A,$80,$00
        DB   $00,$02,$80,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$02,$80,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 021 - Memory addresses:
;
        DB   $00,$00,$00,$00,$80,$0A,$80,$00
        DB   $00,$0A,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$02,$80,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 022 - Memory addresses:
;
        DB   $00,$00,$00,$00,$80,$22,$80,$00
        DB   $00,$0A,$00,$00,$28,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$02,$80,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 023 - Memory addresses:
;
        DB   $00,$00,$00,$00,$80,$82,$80,$02
        DB   $AA,$AA,$A0,$28,$A8,$0A,$A0,$00
        DB   $AA,$00,$2A,$80,$00,$AA,$00,$0A
        DB   $A0,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 024 - Memory addresses:
;
        DB   $00,$00,$00,$00,$02,$8A,$00,$0A
        DB   $0A,$0A,$02,$AA,$80,$A0,$A8,$02
        DB   $0A,$02,$82,$80,$0A,$0A,$00,$20
        DB   $A0,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 025 - Memory addresses:
;
        DB   $00,$00,$00,$00,$02,$0A,$00,$0A
        DB   $00,$28,$00,$2A,$00,$80,$28,$08
        DB   $00,$08,$02,$80,$20,$0A,$00,$80
        DB   $A0,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 026 - Memory addresses:
;
        DB   $00,$00,$00,$00,$08,$0A,$00,$0A
        DB   $00,$28,$00,$28,$02,$00,$28,$28
        DB   $00,$08,$02,$00,$20,$0A,$02,$82
        DB   $80,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 027 - Memory addresses:
;
        DB   $00,$00,$00,$00,$20,$0A,$00,$0A
        DB   $80,$28,$00,$A0,$0A,$00,$28,$20
        DB   $00,$20,$0A,$00,$80,$28,$02,$2A
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 028 - Memory addresses:
;
        DB   $00,$00,$00,$00,$2A,$AA,$00,$02
        DB   $A0,$A8,$00,$A0,$0A,$00,$28,$A0
        DB   $00,$20,$0A,$00,$80,$28,$0A,$80
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 029 - Memory addresses:
;
        DB   $00,$00,$00,$00,$80,$0A,$00,$00
        DB   $A0,$A0,$20,$A0,$0A,$00,$20,$A0
        DB   $00,$A0,$2A,$02,$80,$28,$0A,$00
        DB   $80,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 030 - Memory addresses: $44B0-$4---
;
        DB   $00,$00,$00,$02,$00,$0A,$00,$A0
        DB   $A0,$A2,$80,$A0,$0A,$00,$80,$A0
        DB   $08,$A0,$8A,$22,$82,$A8,$8A,$02
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 031 - Memory addresses:
;
        DB   $00,$00,$00,$08,$00,$28,$00,$A0
        DB   $A0,$AA,$02,$80,$0A,$82,$80,$A0
        DB   $20,$AA,$2A,$82,$AA,$2A,$0A,$A8
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 032 - Memory addresses:
;
        DB   $00,$00,$00,$08,$00,$2A,$A0,$2A
        DB   $00,$A0,$02,$80,$02,$A8,$00,$2A
        DB   $80,$28,$2A,$02,$A0,$A0,$02,$A0
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 033 - Memory addresses:
;
        DB   $00,$00,$00,$20,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 034 - Memory addresses:
;
        DB   $00,$00,$00,$80,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 035 - Memory addresses:
;
        DB   $00,$00,$0A,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 036 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 037 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 038 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 039 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 040 - Memory addresses: $4640-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 041 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 042 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 043 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $54,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 044 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $54,$00,$54,$00,$00,$54,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 045 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $54,$00,$54,$00,$00,$54,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 046 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $54,$00,$54,$00,$00,$54,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 047 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $54,$00,$54,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 048 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $54,$00,$54,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 049 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$05,$54,$00
        DB   $15,$50,$00,$05,$40,$00,$54,$00
        DB   $54,$05,$55,$55,$00,$54,$00,$00
        DB   $55,$40,$00,$15,$55,$00,$00,$15
        DB   $01,$54,$55,$55,$50,$00,$00,$00

; Row 050 - Memory addresses: $47D0-$4---
;
        DB   $00,$00,$00,$00,$54,$55,$55,$45
        DB   $55,$55,$00,$05,$40,$00,$54,$00
        DB   $54,$05,$55,$55,$00,$54,$00,$05
        DB   $55,$54,$01,$55,$55,$40,$00,$15
        DB   $15,$54,$55,$55,$50,$00,$00,$00


; Row 051 - Memory addresses:
;
        DB   $00,$00,$00,$00,$55,$55,$55,$55
        DB   $55,$55,$00,$05,$40,$00,$54,$00
        DB   $54,$05,$55,$55,$00,$54,$00,$15
        DB   $55,$54,$01,$55,$55,$50,$00,$15
        DB   $55,$54,$55,$55,$50,$00,$00,$00

; Row 052 - Memory addresses:
;
        DB   $00,$00,$00,$00,$55,$40,$05,$55
        DB   $00,$15,$40,$05,$40,$00,$54,$00
        DB   $54,$00,$54,$00,$00,$54,$00,$55
        DB   $00,$14,$01,$40,$01,$54,$00,$15
        DB   $50,$00,$05,$40,$00,$00,$00,$00

; Row 053 - Memory addresses:
;
        DB   $00,$00,$00,$00,$55,$00,$01,$54
        DB   $00,$05,$40,$05,$40,$00,$54,$00
        DB   $54,$00,$54,$00,$00,$54,$00,$54
        DB   $00,$00,$00,$00,$00,$54,$00,$15
        DB   $40,$00,$05,$40,$00,$00,$00,$00

; Row 054 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$05,$40,$00,$54,$00
        DB   $54,$00,$54,$00,$00,$54,$01,$54
        DB   $00,$00,$00,$00,$00,$54,$00,$15
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 055 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$05,$40,$00,$54,$00
        DB   $54,$00,$54,$00,$00,$54,$01,$50
        DB   $00,$00,$00,$01,$55,$54,$00,$15
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 056 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$05,$40,$00,$54,$00
        DB   $54,$00,$54,$00,$00,$54,$01,$50
        DB   $00,$00,$00,$55,$55,$54,$00,$15
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 057 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$05,$40,$00,$54,$00
        DB   $54,$00,$54,$00,$00,$54,$01,$50
        DB   $00,$00,$01,$55,$55,$54,$00,$15
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 058 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$05,$40,$00,$54,$00
        DB   $54,$00,$54,$00,$00,$54,$01,$50
        DB   $00,$00,$05,$54,$00,$54,$00,$15
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 059 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$05,$40,$00,$54,$00
        DB   $54,$00,$54,$00,$00,$54,$01,$50
        DB   $00,$00,$05,$40,$00,$54,$00,$15
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 060 - Memory addresses: $4960-$----
;             
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$05,$40,$00,$54,$00
        DB   $54,$00,$54,$00,$00,$54,$01,$54
        DB   $00,$00,$05,$40,$00,$54,$00,$15
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 061 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$05,$40,$01,$54,$00
        DB   $54,$00,$54,$00,$00,$54,$00,$54
        DB   $00,$00,$05,$40,$00,$54,$00,$15
        DB   $00,$00,$05,$40,$00,$00,$00,$00

; Row 062 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$05,$50,$05,$54,$00
        DB   $54,$00,$54,$01,$00,$54,$00,$55
        DB   $00,$14,$05,$50,$05,$54,$00,$15
        DB   $00,$00,$05,$50,$10,$00,$00,$00

; Row 063 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$01,$55,$55,$54,$00
        DB   $54,$00,$55,$55,$00,$54,$00,$15
        DB   $55,$54,$01,$55,$55,$54,$00,$15
        DB   $00,$00,$05,$55,$50,$00,$00,$00

; Row 064 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$01,$55,$50,$54,$00
        DB   $54,$00,$15,$55,$00,$54,$00,$05
        DB   $55,$54,$01,$55,$54,$54,$00,$15
        DB   $00,$00,$01,$55,$50,$00,$00,$00

; Row 065 - Memory addresses:
;
        DB   $00,$00,$00,$00,$54,$00,$01,$50
        DB   $00,$05,$40,$00,$55,$40,$54,$00
        DB   $54,$00,$05,$55,$00,$54,$00,$00
        DB   $55,$40,$00,$15,$40,$54,$00,$15
        DB   $00,$00,$00,$55,$50,$00,$00,$00

; Row 066 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 067 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 068 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 069 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 070 - Memory addresses: $4AF0-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 071 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 072 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 073 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 074 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 075 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 076 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 077 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 078 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 079 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 080 - Memory addresses: $4C80-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 081 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 082 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 083 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 084 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 085 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 086 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 087 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 088 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 089 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 090 - Memory addresses: $4E10-$4---
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 091 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 092 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 093 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 094 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 095 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 096 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 097 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 098 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 099 - Memory addresses:
;
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00
        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 100 - Memory addresses: $4FA0-$4---
;
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00

; Row 101 - Memory addresses:
;
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00

; 16 bytes of non-screen memory
; (for an even 4096 byte file)
;        DB   $00,$00,$00,$00,$00,$00,$00,$00
;        DB   $00,$00,$00,$00,$00,$00,$00,$00

; End
